Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGL Development Tools » Compatibility EDT versus RBDv8.0.1(Is it safe to add the EDT plugins to an existing RBD environment ?)
Compatibility EDT versus RBDv8.0.1 [message #792941] Tue, 07 February 2012 15:35 Go to next message
Bart Van Campenhout is currently offline Bart Van CampenhoutFriend
Messages: 9
Registered: February 2011
Junior Member
What is the general rule about merging EDT into an existing RBD environment (v8 and more recent) ?

And does it also apply for the EGLUnit Testing module (http://wiki.eclipse.org/EDT:EUnit_Testing)
Re: Compatibility EDT versus RBDv8.0.1 [message #792976 is a reply to message #792941] Tue, 07 February 2012 16:20 Go to previous message
Theresa Ramsey is currently offline Theresa RamseyFriend
Messages: 62
Registered: July 2009
Location: research triangle park, n...
Member
Hi Bart,
Eventually, the plan is to base RBD on EDT, but in the meantime you should run them separately (not shell share an Eclipse environment).

There are IDE and language changes in EDT. EGL applications developed with Rational Business Developer need modification before running in EDT.

See the Compare EDT to RBD section of wiki for more info:
http://wiki.eclipse.org/EDT#Compare_EDT_to_IBM_Rational_Business_Developer

As for EUnit, it is currently intended to work with EDT not RBD.

We hope you'll appreciate the EDT design and implementation, as well as participate in the EDT community as a contributor. Asking forum questions is a good start. Smile

Theresa

Previous Topic:EDT 0.8 Milestone 1 available
Next Topic:API for accessing MOF model
Goto Forum:
  


Current Time: Thu Dec 18 14:32:10 GMT 2014

Powered by FUDForum. Page generated in 0.01493 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software